.popup-4x, .popup-5x {
    height: auto;
}

.popup-4x .input-box, .popup-5x .input-box {
    padding: 15px 0 20px;
    position: relative;
    min-height: 70px;
}

.button-wrp {
    margin-top: 30px;
    text-align: center !important;
}

.button-wrp.line-down {
    position: relative;
    margin-top: 30px;
    text-align: center;
}

.button-wrp.line-down:after {
    content: '';
    width: 1px;
    height: 80px;
    background: #ff0000;
    position: absolute;
    left: 50%;
    bottom: -80px;
}

.button-page {
    font-size: 14px;
    font-family: "Fira Sans", sans-serif;
    color: #040404;
    border: 1px solid #ff0000;
    padding: 7px 20px;
    position: relative;
    display: inline-block;
    font-style: normal;
    cursor: pointer;
    font-weight: 300;
}

.button-page:after, .button-page:before {
    content: '';
    width: 18px;
    height: 1px;
    background: #ff0000;
    position: absolute;
    top: 50%;
}

.button-page:after {
    right: -12px;
}

.button-page:before {
    left: -12px;
}

.button-page:hover {
    background: #ff0000;
    color: #fff;
}

.subtitle {
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 1em;
}

.subtitle.center {
    text-align: center;
}

.subtit-brackets {
    text-align: center;
}

.subtit-brackets span {
    font-size: 28px;
    font-weight: 300;
    position: relative;
    padding: 20px 0;
    display: inline-block;
}

.subtit-brackets span:after, .subtit-brackets span:before {
    content: '';
    width: 12px;
    height: 80px;
    border-top: 1px solid #ff0000;
    border-bottom: 1px solid #ff0000;
    position: absolute;
    top: 50%;
    margin-top: -40px;
}

.subtit-brackets span:after {
    right: -20px;
    border-right: 1px solid #ff0000;
}

.subtit-brackets span:before {
    left: -20px;
    border-left: 1px solid #ff0000;
}

ul.ul-style > li {
    font-weight: 300;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    list-style: none;
    padding-left: 50px;
    line-height: 30px;
    background: url("../images/check-red.png") no-repeat 0 0;
}

ul.ul-style > li + li {
    margin-top: 5px;
}

p.text-bolb {
    font-size: 18px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    margin: 1em 0;
}

img.aling-center {
    max-width: 1023px;
    display: block;
    margin: 2em auto;
    width: 100%;
    height: auto;
}

.mess-btn {
    margin-top: 1em;
}

.subtext {
    margin-bottom: 1em;
}

.subtext.white {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
}

#recall .form-select {
    background: url("../images/arrow-down-red.png") right 10px center no-repeat #fff;
}

#recall .mess-btn p {
    color: #333;
}

#first-section .wrp-link {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
}

#first-section .link-program {
    display: inline-block;
    font-size: 18px;
    border: 1px solid #ff0000;
    width: 200px;
    line-height: 48px;
    color: #333333;
    margin: 30px 85px;
}

#first-section .link-program:hover {
    color: #fff;
    background: #ff0000;
}

#first-section .wrp-text {
    background: #eeeeee;
    padding-bottom: 30px;
}

@media only screen and (max-width: 767px) {

    .form-big .form-select {
        color: #858484 !important;
        border: none;
        border-bottom: 1px solid #292929;
        text-align: center;
    }

    .form-big .input-box {
        padding: 25px 0 0;
        min-height: inherit;
    }

    .form-big .col-md-6.form-container {
        min-height: 120px;
    }

    .form-big .left-half {
        border-right: 1px solid #292929;
    }

    .form-big textarea {
        padding: 1em;
        resize: none;
        font-style: italic;
    }

    .form-big .view-footer {
        margin-top: 30px;
    }

    .form-big .view-footer .mid-btn {
        color: #fff;
    }

    @media only screen and (max-width: 991px) {
        .form-big .left-half {
            border-right: none;
        }
    }
    #img-text, #img-text-1 {
        padding-bottom: 60px;
    }

    #img-text .subtitle, #img-text-1 .subtitle {
        text-align: center;
        margin-bottom: 90px;
    }

    #img-text .text, #img-text-1 .text {
        font-style: italic;
        font-size: 18px;
        text-align: center;
        font-weight: 300;
    }

    #img-text .iframe, #img-text-1 .iframe {
        width: 480px;
        height: 270px;
    }

    #img-text .img, #img-text .iframe, #img-text-1 .img, #img-text-1 .iframe {
        position: relative;
        float: left;
        margin-right: 35px;
        margin-left: 45px;
        z-index: 1;
    }

    #img-text .img img, #img-text .iframe img, #img-text-1 .img img, #img-text-1 .iframe img {
        display: block;
        width: 100% !important;
        height: auto !important;
    }

    #img-text .img iframe, #img-text .iframe iframe, #img-text-1 .img iframe, #img-text-1 .iframe iframe {
        width: 100%;
        height: 100%;
        margin: 0;
    }

    #img-text .img:after, #img-text .iframe:after, #img-text-1 .img:after, #img-text-1 .iframe:after {
        content: '';
        width: 100%;
        height: 100%;
        border: 1px solid #ff0000;
        position: absolute;
        right: 45px;
        bottom: 45px;
        z-index: -1;
    }

    #img-text form#consultation, #img-text-1 form#consultation {
        margin-left: 585px;
    }

    #img-text form#consultation h2, #img-text-1 form#consultation h2 {
        font-size: 20px;
        font-weight: 600;
        padding: 0;
        color: #535353;
        margin-bottom: 40px;
    }

    #img-text form#consultation input, #img-text-1 form#consultation input {
        background: #f6f6f6;
        border-bottom: 1px solid #cecece;
        line-height: 45px;
        text-align: left;
        padding: 0 1em;
    }

    #img-text form#consultation .form-item.mini1, #img-text form#consultation .form-item.mini2, #img-text-1 form#consultation .form-item.mini1, #img-text-1 form#consultation .form-item.mini2 {
        width: 45%;
    }

    #img-text form#consultation .form-item.mini1, #img-text-1 form#consultation .form-item.mini1 {
        float: left;
    }

    #img-text form#consultation .form-item.mini2, #img-text-1 form#consultation .form-item.mini2 {
        float: right;
    }

    #img-text form#consultation .form-item + .form-item, #img-text-1 form#consultation .form-item + .form-item {
        margin-top: 1em;
    }

    #img-text form#consultation .form-active, #img-text-1 form#consultation .form-active {
        clear: both;
        padding-top: 2em;
    }

    #img-text form#consultation .mess-btn p, #img-text-1 form#consultation .mess-btn p {
        color: #333;
    }

    #img-text-1 {
        background: #161616;
        padding-top: 100px;
    }

    #img-text-1 .text {
        text-align: justify;
        color: #fff;
    }

    #img-text-1 .button-page {
        color: #fff;
    }

    @media only screen and (max-width: 1199px) {
        #img-text .img, #img-text .iframe, #img-text-1 .img, #img-text-1 .iframe {
            float: none;
            margin: 0 auto 20px auto;
            max-width: 415px;
        }

        #img-text form#consultation, #img-text-1 form#consultation {
            margin: 0 auto;
            max-width: 800px;
        }
    }
    @media only screen and (max-width: 479px) {
        #img-text, #img-text-1 {
            padding-bottom: 60px;
        }

        #img-text .subtitle, #img-text-1 .subtitle {
            margin-bottom: 40px;
        }

        #img-text .text, #img-text-1 .text {
            font-size: 16px;
        }

        #img-text .iframe, #img-text-1 .iframe {
            height: 165px;
        }

        #img-text .img, #img-text .iframe, #img-text-1 .img, #img-text-1 .iframe {
            width: 290px;
        }

        #img-text .img:after, #img-text .iframe:after, #img-text-1 .img:after, #img-text-1 .iframe:after {
            right: 10px;
            bottom: 10px;
        }

        #img-text form#consultation .form-item.mini1, #img-text form#consultation .form-item.mini2, #img-text-1 form#consultation .form-item.mini1, #img-text-1 form#consultation .form-item.mini2 {
            width: 100%;
            float: none;
        }
    }
    #risks {
        background: #eeeeee;
    }

    #risks .risk-content {
        text-align: center;
    }

    #risks .risk {
        display: inline-block;
        width: 500px;
        min-height: 80px;
        padding: 1em 0 0 90px;
        margin: 1em;
        vertical-align: top;
        text-align: left;
        position: relative;
    }

    #risks .risk:before {
        content: '';
        width: 80px;
        height: 80px;
        position: absolute;
        top: 0;
        left: 0;
    }

    #risks .risk:nth-child(1):before {
        background: url("../images/sprite.png") no-repeat 0 0px;
    }

    #risks .risk:nth-child(2):before {
        background: url("../images/sprite.png") no-repeat 0 -240px;
    }

    #risks .risk:nth-child(3):before {
        background: url("../images/sprite.png") no-repeat 0 -80px;
    }

    #risks .risk:nth-child(4):before {
        background: url("../images/sprite.png") no-repeat 0 -320px;
    }

    #risks .risk:nth-child(5):before {
        background: url("../images/sprite.png") no-repeat 0 -160px;
    }

    #risks .risk:nth-child(6):before {
        background: url("../images/sprite.png") no-repeat 0 -400px;
    }

    #risks.silence {
        padding-bottom: 30px;
    }

    #risks.silence .risk:nth-child(1):before {
        background: url("../images/sprite.png") no-repeat 0 -1120px;
    }

    #risks.silence .risk:nth-child(2):before {
        background: url("../images/sprite.png") no-repeat 0 -80px;
    }

    #risks.silence .risk:nth-child(3):before {
        background: url("../images/sprite.png") no-repeat 0 -1440px;
    }

    #risks.silence .risk:nth-child(4):before {
        background: url("../images/sprite.png") no-repeat 0 -1280px;
    }

    #risks.silence .risk:nth-child(5):before {
        background: url("../images/sprite.png") no-repeat 0 -1200px;
    }

    #risks.silence .risk:nth-child(6):before {
        background: url("../images/sprite.png") no-repeat 0 -1360px;
    }

    #risks-to {
        padding: 40px 0;
    }

    #risks-to .button-page {
        font-size: 28px;
    }

    #risks-to .button-page:after, #risks-to .button-page:before {
        width: 55px;
    }

    #risks-to .button-page:after {
        right: -45px;
    }

    #risks-to .button-page:before {
        left: -45px;
    }

    @media only screen and (max-width: 479px) {
        #risks-to .button-page {
            font-size: 20px;
            margin: 0 25px;
        }

        #risks-to .button-page:after, #risks-to .button-page:before {
            width: 35px;
        }

        #risks-to .button-page:after {
            right: -25px;
        }

        #risks-to .button-page:before {
            left: -25px;
        }
    }
    #hr-screening {
        padding-bottom: 30px;
    }

    #hr-screening .subtit-brackets {
        margin: 40px 0;
        position: relative;
    }

    #hr-screening .subtit-brackets:after {
        content: '';
        width: 1px;
        height: 80px;
        background: #ff0000;
        position: absolute;
        left: 50%;
        top: -80px;
    }

    #hr-screening ul.ul-style > li {
        line-height: 20px;
        padding: 5px 0 5px 50px;
        background: url("../images/check-red.png") no-repeat 0 0;
    }

    #hr-screening ul.ul-style > li + li {
        margin-top: 5px;
    }

    #algoritm {
        background: #eee;
    }

    #algoritm .risk-content {
        text-align: center;
    }

    #algoritm .risk {
        display: inline-block;
        max-width: 500px;
        min-height: 80px;
        padding: 1em 0 0 90px;
        margin: 1em;
        vertical-align: top;
        text-align: left;
    }

    #algoritm .risk:nth-child(1) {
        background: url("../images/sprite.png") no-repeat 0 -480px;
    }

    #algoritm .risk:nth-child(2) {
        background: url("../images/sprite.png") no-repeat 0 -640px;
    }

    #algoritm .risk:nth-child(3) {
        background: url("../images/sprite.png") no-repeat 0 -560px;
    }

    #algoritm .risk:nth-child(4) {
        background: url("../images/sprite.png") no-repeat 0 -720px;
    }

    #stage {
        padding-bottom: 30px;
    }

    #stage .stage-content {
        margin-bottom: 30px;
    }

    #stage .stage {
        display: inline-block;
        width: 24%;
        text-align: center;
        vertical-align: bottom;
    }

    #stage .stage .tit-stage {
        display: table;
        height: 40px;
        width: 100%;
    }

    #stage .stage .tit-stage span {
        display: table-cell;
        vertical-align: middle;
    }

    #stage .stage .img {
        width: 120px;
        margin: 0 auto;
        margin-bottom: 20px;
        position: relative;
    }

    #stage .stage .img:before {
        content: '';
        width: 100%;
        background: url("../images/bg.jpg");
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    }

    #stage .stage .img:after {
        content: '';
        width: 100px;
        height: 57px;
        position: absolute;
        left: 140px;
        background: url("../images/man.png") no-repeat 0 0;
    }

    #stage .stage:nth-child(1) .img {
        padding-top: 90px;
        background: url("../images/sprite.png") no-repeat 20px -812px;
    }

    #stage .stage:nth-child(1) .img:before {
        height: 20px;
    }

    #stage .stage:nth-child(1) .img:after {
        bottom: 20px;
    }

    #stage .stage:nth-child(2) .img {
        padding-top: 100px;
        background: url("../images/sprite.png") no-repeat 20px -892px;
    }

    #stage .stage:nth-child(2) .img:before {
        height: 30px;
    }

    #stage .stage:nth-child(2) .img:after {
        bottom: 30px;
    }

    #stage .stage:nth-child(3) .img {
        padding-top: 130px;
        background: url("../images/sprite.png") no-repeat 20px -972px;
    }

    #stage .stage:nth-child(3) .img:before {
        height: 60px;
    }

    #stage .stage:nth-child(3) .img:after {
        bottom: 60px;
    }

    #stage .stage:nth-child(4) .img {
        padding-top: 160px;
        background: url("../images/sprite.png") no-repeat 20px -1052px;
    }

    #stage .stage:nth-child(4) .img:before {
        height: 90px;
    }

    #stage .stage:nth-child(4) .img:after {
        display: none;
    }

    #stage .jotting {
        text-align: center;
        margin-bottom: 55px;
        position: relative;
    }

    #stage .jotting:after {
        content: '';
        width: 1px;
        height: 40px;
        background: #ff0000;
        position: absolute;
        left: 50%;
        bottom: -40px;
    }

    @media only screen and (max-width: 1199px) {
        #stage .stage-content {
            text-align: center;
        }

        #stage .stage {
            width: 235px;
            margin: 20px;
        }

        #stage .stage .img:after {
            display: none;
        }

        #stage .jotting {
            text-align: center;
            margin-bottom: 55px;
            position: relative;
        }

        #stage .jotting:after {
            content: '';
            width: 1px;
            height: 40px;
            background: #ff0000;
            position: absolute;
            left: 50%;
            bottom: -40px;
        }
    }
    #conclusion {
        padding-bottom: 30px;
        background: #eee;
    }

    #conclusion .button-wrp {
        position: relative;
    }

    #conclusion .button-wrp:after {
        content: '';
        width: 1px;
        height: 40px;
        background: #ff0000;
        position: absolute;
        left: 50%;
        bottom: -40px;
    }

    #text-info {
        padding: 30px 0;
    }

    #text-info .subtit-brackets {
        margin-top: 3em;
    }

    #text-info .subtit-brackets span {
        padding: 10px 0;
    }

    #text-info .subtit-brackets span:after, #text-info .subtit-brackets span:before {
        height: 140px;
        margin-top: -70px;
    }

    section.sliders {
        background: #161616;
        padding-bottom: 30px;
    }

    section.sliders h2 {
        color: #fff;
        font-size: 24px;
    }

    section.sliders #about-carousel {
        max-width: 555px;
        margin: 65px auto 45px auto;
        position: relative;
    }

    section.sliders #about-carousel:before {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        top: -45px;
        left: -45px;
        border: 1px solid #ff0000;
    }

    section.sliders #about-carousel .owl-item img {
        width: 100%;
    }

    section.sliders #about-carousel .owl-controls {
        position: absolute;
        transform: none;
        left: 100%;
        top: 40%;
        width: 27px;
    }

    section.sliders #about-carousel .owl-pagination::after {
        margin-top: 0;
        margin-left: 0;
        height: 80px;
        width: 1px;
        background: red;
        position: absolute;
        top: 100%;
        left: 50%;
    }

    section.sliders .button-page {
        color: #fff;
    }

    @media only screen and (max-width: 767px) {
        section.sliders #about-carousel {
            margin: 25px 0 0 25px;
        }

        section.sliders #about-carousel:before {
            top: -25px;
            left: -25px;
        }

        section.sliders #about-carousel .owl-controls {
            left: auto;
            right: 10px;
            top: 100%;
            width: 100%;
            height: 17px;
        }

        section.sliders #about-carousel .owl-pagination::after {
            top: 50%;
            left: auto;
            right: 0;
        }
    }
}


.mb-60 {
    padding-bottom: 60px;
}

.bg-telegram {
    width: 100%;
    height: 100%;
}

@media (min-width: 100px) {
    .bg-telegram {
        background: url("/image/telegram/banner_02.png");
        background-size: contain;
        background-color: #010203;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-telegram-ua {
        background: url("/image/telegram/banner_02_mb_ua.png");
        background-size: contain;
        background-color: #010203;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-telegram-wrap-bottom{
        background-color: black;
        width: 100%;
        height: 325px;
    }

    .bg-telegram-bot{
        background: url("/image/telegram/banner_01_black_bottom_mb.png");
        background-size: contain;
        background-color: #1a1a1a;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-telegram-bot-ua{
        background: url("/image/telegram/banner_01_black_bottom_mb_ua.png");
        background-size: contain;
        background-color: #1a1a1a;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-telegram-wrap {
        background-color: black;
        width: 100%;
        height: 660px;
    }


    .telegram_blog {
        background: url("/image/telegram/blog_mb_white_ru.png");
        background-size: contain;
        background-color: white;
        height: 224px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_ua {
        background: url("/image/telegram/blog_mb_white_ua.png");
        background-size: contain;
        background-color: white;
        height: 224px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_black {
        background: url("/image/telegram/blog_mb_black_ru.png");
        background-size: contain;
        background-color: white;
        height: 224px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_ua_black {
        background: url("/image/telegram/blog_mb_black_ua.png");
        background-size: contain;
        background-color: white;
        height: 224px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }
}

@media (min-width: 600px) {
    .telegram_blog {
        background: url("/image/telegram/blog_sm_white_ru.png");
        background-size: contain;
        background-color: white;
        height: 167px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .bg-telegram-wrap-bottom{
        background-color: black;
        width: 100%;
        height: 170px;
    }

    .bg-telegram-bot{
        background: url("/image/telegram/banner_01_black_bottom_sm.png");
        background-size: cover;
        background-color: #1a1a1a;
        background-repeat: no-repeat;
        background-position: center;
    }

    .bg-telegram-bot-ua{
        background: url("/image/telegram/banner_01_black_bottom_sm_ua.png");
        background-size: cover;
        background-color: #1a1a1a;
        background-repeat: no-repeat;
        background-position: center;
    }

    .telegram_blog_ua {
        background: url("/image/telegram/blog_sm_white_ua.png");
        background-size: contain;
        background-color: white;
        height: 167px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_black {
        background: url("/image/telegram/blog_sm_black_ru.png");
        background-size: contain;
        background-color: black;
        height: 167px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_ua_black {
        background: url("/image/telegram/blog_sm_black_ua.png");
        background-size: contain;
        background-color: black;
        height: 167px;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }
}

@media (min-width: 800px) {
    .bg-telegram{
        background: url("/image/telegram/banner_01.png");
        background-size: cover;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center;
    }
    .bg-telegram-ua{
        background: url("/image/telegram/banner_02_ua.png");
        background-size: cover;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center;
    }
    .bg-telegram-bot{
        background: url("/image/telegram/banner_01_black_bottom.png");
        background-size: cover;
        background-color: #1a1a1a;
        background-repeat: no-repeat;
        background-position: center;
    }
    .bg-telegram-bot-ua{
        background: url("/image/telegram/banner_01_black_bottom_ua.png");
        background-size: cover;
        background-color: #1a1a1a;
        background-repeat: no-repeat;
        background-position: center;
    }
    .bg-telegram-wrap {
        background-color: black;
        width: 100%;
        height: 460px;
    }
    .bg-telegram-wrap-bottom{
        background-color: black;
        width: 100%;
        height: 170px;
    }

    .telegram_blog {
        height: 126px;
        background: url("/image/telegram/blog_lg_white_ru.png");
        background-size: contain;
        background-color: white;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_ua {
        height: 126px;
        background: url("/image/telegram/blog_lg_white_ua.png");
        background-size: contain;
        background-color: white;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_black {
        height: 126px;
        background: url("/image/telegram/blog_lg_black_ru.png");
        background-size: contain;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }

    .telegram_blog_ua_black {
        height: 126px;
        background: url("/image/telegram/blog_lg_black_ua.png");
        background-size: contain;
        background-color: black;
        background-repeat: no-repeat;
        background-position: center;
        display: block;
        border: 0px !important;
    }
}
